Bug 896063 - (CVE-2013-0389) CVE-2013-0389 mysql: unspecified DoS vulnerability related to Server Optimizer (CPU Jan 2013)
CVE-2013-0389 mysql: unspecified DoS vulnerability related to Server Optimize...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130115,repor...
: Security
Depends On: 901380 901381
Blocks: mysql-cpu-2013-01 895572
  Show dependency treegraph
 
Reported: 2013-01-16 09:53 EST by Jan Lieskovsky
Modified: 2015-11-24 10:25 EST (History)
2 users (show)

See Also:
Fixed In Version: mysql 5.1.67, mysql 5.5.29
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-01-16 09:53:48 EST
An unspecified vulnerability in the server optimizer subcomponent of the MySQL protocol component of the Oracle MySQL server allows remote authenticated attackers to alter availability via unspecified vectors.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html
Comment 1 Jan Lieskovsky 2013-01-16 10:23:40 EST
This issue affects the version of the mysql package, as shipped with Red Hat Enterprise Linux 6.
Comment 3 errata-xmlrpc 2013-01-31 16:38:09 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0219 https://rhn.redhat.com/errata/RHSA-2013-0219.html

Note You need to log in before you can comment on or make changes to this bug.